import DAMetric_zh_CN_Base from './dametric_zh_CN_base';

function getLocaleResource(){
    const DAMetric_zh_CN_OwnData = {};
    const targetData = Object.assign(DAMetric_zh_CN_Base(), DAMetric_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;